/** 副檔ERI之字串組合
 * Detail_1 ERI string combination
 */
function return_eri_str(name, seri)
{
	var strArray = new Array();
	$("input[name='"+name+"[]']").each( function(i) {
		if ($(this).val() != seri) strArray.push($(this).val()); 
	});
	return strArray.join();
}